umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- x

Here is a list of all namespace functions with links to the namespace documentation for each function:

### - c -

- capitalizeFirstLetter() : Codegen_Utils
- checkClosing() : Import_Rose
- checkStdString() : Import_Utils
- clean() : Import_Rose
- closestPoints() : Widget_Utils
- collectVerbatimText() : Import_Rose
- connect() : AnotherProject, MyProject
- convert_DT_LVT() : Model_Utils
- convert_DT_MT() : Model_Utils
- convert_LVT_DT() : Model_Utils
- convert_LVT_IT() : Model_Utils
- convert_LVT_MT() : Model_Utils
- convert_LVT_OT() : Model_Utils
- convert_LVT_PT() : Model_Utils
- convert_MT_LVT() : Model_Utils
- convert_OT_LVT() : Model_Utils
- convert_OT_MT() : Model_Utils
- cppDatatypes() : Codegen_Utils
- createArtifact() : Import_Utils
- createArtifactFolder() : Import_Utils
- createAttribute() : Object_Factory
- createChildObject() : Object_Factory
- createCppStereotypes() : Codegen_Utils
- createGeneralization() : Import_Utils
- createNewUMLObject() : Object_Factory
- createObject() : CodeGenFactory
- createOperation() : Object_Factory
- createSubDir() : Import_Utils
- createUMLObject() : Import_Utils, Object_Factory
- createUMLObjectHierarchy() : Import_Utils
- createWidget() : Widget_Factory
- Cursor() : Icon_Utils